/* CSS Document */
body {
	font-family:Tahoma;
	font-size:12px;
	color:#666666;
 	text-align: center;
	margin-top:0px;
	margin-bottom:0px;
	background-color:e2e2e2;
	}
#container {
	width: 1024px;
    margin: 0;
    padding: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    background-repeat:repeat-y;
	background-image:url("../images/side-fade.gif");
	height="100%"
	}

.frameHolder{
	float:left;
	width:948px;
	margin: 0px 38px 0px 38px;
	/*background-repeat:repeat-y;*/
	/*background-image:url("../sitemedia/new_images/background_sides.gif");*/
	}
#footerHolder{
	float:left;
	background-color:#000000;
	width:948px;
	height:50px;
	margin: 50px 38px 10px 38px;
	background-image:url("../images/footer.gif");
	text-align:right;
}

.botFrameFooterText{
	float:left;
	color:#CACACA;
	line-height:15px;
	margin-top:10px;
	width:920px;
	}
.botFrameFooterText a{
	/*color:#a51a1b;*/
	color:#CACACA;
	text-decoration:none;
	
}
.botFrameFooterText a:hover{
	text-decoration:underline;
}

.header{
	float:left;
	width:948px;
	/*height:115px;
	background-image:url("../images/scottish-arms-header.gif");*/
	height:130px;
	background-image:url("../images/scottish-arms-header-wave.gif");
	/*margin: 5px 8px 15px 12px;*/
	margin-bottom: 20px;
	}
.headerText{
	float:right;
	color:#CACACA;
	font-family::Tahoma;
	line-height:15px;
	margin-right:28px;
	margin-top:33px;
	text-align:right;
	text-decoration:none;
	}
	
.contentHolder{
	float:left;
	width:948px;
	}
.contentMenu{
	float:left;
	width:180px;
	text-align:left;
	/*background-color:#999999;*/
	}


/* Navigation Menu */
.menuItem{
	float:left;
	width: 180px;
	height:20px;
	margin: 0px 0px 2px 0px;
	background-image:url("../images/menu-item-box.gif");
	}
.menuItem a{
	float:left;
	color:7A7C6C;
	text-decoration:none;
	text-indent:20px;
	line-height:20px;
	/*padding-bottom:2px;*/
	width: 180px;
	height:20px;
	}
.menuItem a:hover{
	float:left;
	background-image:url("../images/menu-selected-box.gif");
	/*height:20px;
	width:180px;*/
	/*background-color:#689900;*/
	color:FFFFFF;
	}
	




/* Main content Section */
#contentMain{
	float:right;
	width:748px;
	text-align:left;
	/*margin: 0px 20px; 0px 0px;*/
	/*background-color:#0099CC;*/
	}
	
#contentMain a{
	color:990000;
	text-decoration:none;
	}
#contentMain a:hover{
	color:000000;
	text-decoration:none;
	}
	
#contentMain h1{
	font-size:12px;
	font-weight:bold;
	color:#990000;
	}
#contentMain p{
	font-size:12px;
	}
	
.pageTitle{
	float:left;
	width:748px;
	height:49px;
	margin-bottom:20px;
	}
	

	
	
	/* Homepage */
	
	.boxRow{
	float:left;
	width:708px;
	margin: 0px 20px 20px 20px;
	}
	.boxLeft{
	float:left;
	width:322px;
	margin-right:50px;
	}
	.boxRight{
	float:left;
	width:322px;
	/*margin-right:20px;*/
	}
	.boxBottom{
	float:left;
	width:322px;
	height:18px;
	/*background-image:url("../images/box-bottom.gif")*/
	}
	.boxText{
	float:left;
	margin: 85px 0px 0px 39px;
	width:270px;
	height:100px;
	vertical-align:top;
	}
	
	.boxBistro{
	float:left;
	width:322px;
	height:190px;
	background-image:url("../images/Bistro-box-top.gif");
	}
	.boxBar{
	float:left;
	width:322px;
	height:190px;
	background-image:url("../images/Bar-box-top.gif");
	}
	.boxFunctions{
	float:left;
	width:322px;
	height:190px;
	background-image:url("../images/Functions-box-top.gif");
	}
	.boxEvents{
	float:left;
	width:322px;
	height:190px;
	background-image:url("../images/Events-box-top.gif");
	}
	.bannerAdvert{
	float:left;
	width:748px;
	height:120px;
	margin-bottom:20px;
	/*background-image:url("../images/Banner-Advert.gif");*/
	}
	
	.eventItemHome{
	float:left;
	width:270px;
	margin-bottom:5px;
	}
	.eventTitleHome{
	float:left;
	width:270px;
	}
	
/*  Events */

.eventItem{
	float:left;
	width:748px;
	margin-bottom:5px;
}
.eventTitle{
	float:left;
	width:648px;
}
.eventLink{
	float:left;
	width:100px;
}
.eventBackToList{
	float:left;
	margin-top: 20px;
}

/* Functions */

.functionsRow{
float:left;
/*width:748px;
height:205px;*/
margin-bottom:20px;
}

#functionsWedding{
float:left;
width:748px;
height:205px;
background-image:url("../images/Functions-weddings.jpg");
}
#functionsConferences{
float:left;
width:748px;
height:205px;
background-image:url("../images/Functions-Conferences.jpg");
}
#functionsParty{
float:left;
width:748px;
height:205px;
background-image:url("../images/Functions-Party.jpg");
}

.functionsText{
	float:left;
	margin: 15px 0px 0px 245px;
	width:470px;
	height:100px;
	vertical-align:top;
	}
	

	
